/***************************************************

 Author by Miura
 Update : Mar. 7, 2011

 width 950px
***************************************************/

/******************
 COMMON PATRs
******************/
/*link color*/
a:link       {
	color : #5454f6;
}
a:visited    {
	color : #632088;
}
a:visited:hover,
a:link:hover {
	color : #2a2ad1;
}
a:visited:active,
a:link:active{
	color : #bf0000;
}

/* Container */
div#container {
	margin-top: 3px;
}

/* Main Link */
p#locationArea {
	margin: 5px 0 0;
	font-size: 82%
}
p#locationArea strong {
	font-weight: normal
}
p#locationArea a:link {
	color: #6a6a6a;
}
p#locationArea a:visited {
	color: #6a6a6a;
}
p#locationArea a:hover:visited {
	color: #993245;
}
p#locationArea a:hover:link {
	color: #993245;
}
p#locationArea a:active:visited {
	color: #82659b;
}
p#locationArea a:active:link {
	color: #82659b;
}

/* Condition Show */
div.currentsearch {
width: 946px;
border: 1px solid #70A230;
padding: 1px;
margin: 0 auto 4px;
font-size: 78%;
}

div.currentsearch dl {
border: 3px solid #CFF0B6;
width: 940px;
overflow: hidden;
}

div.currentsearch dl dt,
div.currentsearch dl dd {
float: left;
padding-top: 7px;
}

div.currentsearch dl dt {
color: #437617;
font-weight: bold;
padding-left: 6px;
}

div.currentsearch dl dd {
padding-left: 14px;
padding-bottom: 19px;
}
div.currentsearch dl dd ul {
overflow: hidden;
}
div.currentsearch dl dd ul li {
float: left;
margin-right: 16px;
}
div.currentsearch dl dd ul li.goDate {
clear: left;
margin-right: 16px;
width:165px;
}
div.currentsearch dl dd ul li.goLocation {
float: left;
margin-right: 16px;
width:580px;
}
div.currentsearch dl dd ul li.backDate {
clear: left;
margin-right: 16px;
width:165px;
}
div.currentsearch dl dd ul li.backLocation {
float: left;
margin-right: 16px;
width:580px;
}
div.currentsearch dl dd ul li.row_one {
clear: left;
/*white-space: nowrap;*/
}

/* Tab Change Menu */
ul#tabmenu {
	width: 944px;
	overflow: hidden;
	background: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/bg_rentacar_all.gif) repeat-x 0px 16px;
	padding-left: 6px;
}
ul#tabmenu li {
	float: left;
}
ul#tabmenu li.info {
	float: right;
	font-size: 78%;
	padding-top: 10px;
}

ul#tabmenu li a {
	display: block;
	background: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/bg_rentacar_all.gif) no-repeat;
	height: 30px;
}

ul#tabmenu li.on {
	background: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/bg_rentacar_all.gif) no-repeat;
	height: 30px;
}

ul#tabmenu li.byClass,
ul#tabmenu li.byShop {
	font-size: -1;
	text-indent: -10000px;
}

ul#tabmenu li.byClass {
	margin-right: 3px;
}

ul#tabmenu li.byClass {
	width: 144px;
	background-position: 0px -30px;
}

ul#tabmenu li.byClass A {
	width: 144px;
	background-position: 0px -70px;
}

ul#tabmenu li.byShop {
	width: 118px;
	background-position: -165px -30px;
}

ul#tabmenu li.byShop A {
	width: 118px;
	background-position: -165px -70px;
}

ul#tabmenu li.byClass A:hover {
	background-position: 0px -110px;
}

ul#tabmenu li.byShop A:hover {
	background-position: -165px -110px;
}


/* AdjustArea */
div#adjustArea {
	width: 950px;
	padding-top: 4px;
}
div#adjustArea ul.condition {
	width: 944px;
	overflow: hidden;
	padding-left: 6px;
}
div#adjustArea ul.condition li {
	float: left;
	overflow: hidden;
}
div#adjustArea ul.condition li.main {
	width: 830px;
}
div#adjustArea ul.condition li.main dl.last {
	border-right: 0;
}
div#adjustArea ul.condition li.main dl.choiceAt {
	border-top: 1px dotted #CCC;
	padding-top: 5px;
	display: inline-block;
	width: 830px;
}
div#adjustArea ul.condition li.main dl.choiceAt dt{
	font-size: 65%;
	width: 104px;
	font-weight: normal;
	border-right: 0;
	padding-left: 0;
	float:left;
}
div#adjustArea ul.condition li.main dl.choiceAt dd {
	float: left;
	padding-left: 7px;
	font-size:82%;
}
div#adjustArea ul.condition li.main dl.choiceAt dd ul li{
	margin-right:7px;
}
div#adjustArea ul.condition li.main dl.choiceAt dd ul li input{
	vertical-align:middle;
}
div#adjustArea ul.condition li.main dl dt {
	padding-bottom: 3px;
}

div#adjustArea ul.condition li.main dl dt input {
	margin-right: 4px;
	vertical-align: middle;
}

div#adjustArea ul.condition li.main dl dd p {
	/* width: 91px; */
	font-weight: normal;
	float: left;
}
div#adjustArea ul.condition li.main dl.type dd input {
	vertical-align:middle;
}

div#adjustArea ul.condition li.main dl dd p input {
	margin-left: 3px;
	margin-right: 2px;
	vertical-align: middle;
	padding:0;
	_margin-right: 0; /* for IE */
	_margin-left: 0; /* for IE */
}
div#adjustArea ul.condition li.main dl dd p img {
	float: left;
	margin-top: 3px;
}

div#adjustArea ul.condition li.button {
	margin-right:10px;
	padding-top:10px;
	float:right
}
div#adjustArea ul.condition li.button a {
	display: block;
	background: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/bg_rentacar_all.gif) no-repeat -300px -50px;
	width: 87px;
	height: 37px;
	font-size: -1;
	text-indent: -10000px;
}
div#adjustArea ul.condition li.button a:hover {
	background-position: -300px -100px;
}

div#adjustArea ul.condition li.main dl.detail_condition {
	font-size: 68%;
	font-weight: normal;
	padding-left: 0;
	overflow: hidden;
	padding-top:3px;
}
div#adjustArea ul.condition li.main dl.detail_condition dt {
	width: 108px;
	float: left;
	line-height: 110%;
	padding-top: 2px;
}
div#adjustArea ul.condition li.main dl.detail_condition dt em {
	font-style: normal;
	color: #900;
}
div#adjustArea ul.condition li.main dl.detail_condition dd {
	float: left;
	display: inline;
}
div#adjustArea ul.condition li.main dl.detail_condition dd P {
	float: none;
	display: inline;
}
div#adjustArea ul.condition li.main dl.detail_condition dd P.checkbox {
	display: inline;
	font-size: 110%;
}
div#adjustArea ul.condition li.main dl.detail_condition dd P.link {
	padding-left: 22px;
}

div#adjustArea ul.condition li.main dl.detail_condition dd P.checkbox label {
	vertical-align: middle;
}

div#adjustArea div.soat {
	background: #F6F6F6;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: 1px dotted #CCC;
}

div#adjustArea div dl {
	border-top:1px solid #CCC;
	overflow: hidden;
	padding-top: 6px;
	padding-bottom: 5px;
	width: 938px;
}

div#adjustArea div dl dt,
div#adjustArea div dl dd {
	float: left;
}

div#adjustArea div dl dt {
	font-size: 65%;
	padding: 2px 0 0;
	width: 110px;
}

div#adjustArea div dl dd ul li {
	float: left;
	font-size: 78%;
	padding: 2px 10px 4px 0;
	white-space: normal;
}

div#adjustArea div dl dd ul li#soatActive {
	margin: 0 10px 0 0;
	padding: 2px 5px 1px;
	background-color: #E6752B;
	color: #FFFFFF;
}

/* liST FRAME */
div#container div#searchMainList {
	width: 946px;
	overflow: hidden;
	padding-left: 2px;
	padding-right: 2px;
}

div#container div#searchMainList div.smlLeft {
	float: left;
/*	width: 750px; */
}

div#container div#searchMainList div.smlRight {
	display:none;
}


/* LiST RIGHT BLOCK */
div#searchMainList div.smlRight dl {
	background: #ECE9D8;
	width: 184px;
}

div#searchMainList div.smlRight dl dt {
	padding: 10px 14px 0;
}

div#searchMainList div.smlRight dl dt img {
	border: 2px solid #D9AA30;
}

div#searchMainList div.smlRight dl dd {
	padding-left: 10px;
	padding-bottom: 4px;
}

div#searchMainList div.smlRight dl dd a {
	display: block;
	background: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/map_icon.gif) no-repeat #ECE9D8;
	padding-left: 37px;
	padding-top: 8px;
	font-size: 78%;
	padding-bottom: 3px;
}


/* liST */
div#listPlanArea div.listBox{
    border-color: #70A230;
    border-style: solid;
    border-width: 3px 1px 1px;
	overflow: hidden;
}

div#listShopArea div.listBox {
    border-color: #70A230;
    border-style: solid;
    border-width: 3px 1px 1px;
	overflow: hidden;
}

div#slidebox_1 {
	display: none;
clear: left;
}
div.researchArea {
	z-index: 10000;
	border-bottom: #cccccc 1px solid;
	position: relative;
	border-left: #cccccc 1px solid;
	padding-bottom: 3px;
	background-color: #f6f6f6;
	margin: 0px 0px 20px;
	padding-left: 3px;
	padding-right: 3px;
	border-top: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	padding-top: 3px;
}
div.researchArea table {
	width: 100%;
	border-collapse: collapse;
}
div.researchArea table th {
	border-bottom: #f6f6f6 1px solid;
	border-left: #f6f6f6 1px solid;
	padding-bottom: 3px;
	background-color: #cccccc;
	padding-left: 3px;
	font-size: 82%;
	width: 6em;
	padding-right: 6px;
	vertical-align: top;
	border-top: #f6f6f6 1px solid;
	font-weight: normal;
	border-right: #f6f6f6 1px solid;
	padding-top: 9px;
}
div.researchArea table td#mainWrap {
	border-bottom: #f6f6f6 1px solid;
	border-left: #f6f6f6 1px solid;
	padding-bottom: 3px;
	background-color: #e6e6e6;
	padding-left: 6px;
	padding-right: 3px;
	border-top: #f6f6f6 1px solid;
	border-right: #f6f6f6 1px solid;
	padding-top: 3px;
}
div.researchArea ul#researchSwitch {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/line_separate.gif);
	padding-bottom: 5px;
	list-style-type: none;
	margin: 0px 0px 5px;
	padding-left: 0px;
	width: 643px;
	padding-right: 0px;
	background-repeat: repeat-x;
	background-position: 50% bottom;
	font-size: 82%;
	padding-top: 8px;
}
div.researchArea dl.changeCondition {
	float: left;
	width: auto;
	float: left;
	font-size: 82%;
}
div.researchArea dl.changeCondition dt {
	padding-bottom: 3px;
	padding-left: 0px;
	width: 7em;
	padding-right: 0px;
	float: left;
	clear: left;
	margin-right: 5px;
	padding-top: 6px;
}
div.researchArea dl.changeCondition dd {
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
	white-space: nowrap;
	padding-top: 3px;
}
div.researchArea dl.changeCondition dd input {
	vertical-align: top;
	margin-right:3px;
}
div.researchArea dl.changeCondition dd select {
	vertical-align: middle;
}
div.researchArea dl.changeCondition dd p {
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
}
div.researchArea dl.changeCondition dd ul.choiceBtn {
	margin: 0px;
	width: 700px;
}
div.researchArea dl.changeCondition dd ul.choiceBtn li {
	display: inline;
	margin-right: 5px;
}
div.researchArea dl.changeCondition dd ul.choiceBtn li input {
	vertical-align:middle;
}
div.researchArea dl.changeCondition dd ul.areaSelection {
	margin-left:105px;
	width: 780px;
}
div.researchArea dl.changeCondition dd ul.areaSelection li {
	display: inline;
	float: left;
	margin-left: 15px;
}
div.researchArea dl.changeCondition dd ul li p {
	margin-right: 10px;
}
div.researchArea dl.changeCondition dd img {
	vertical-align: -2px;
}
div.researchArea dl.changeCondition dd ul.selectairport li {
	list-style-type: none;
	margin: 0px 10px 3px 0px;
	width: 200px;
	float: left;
}
div.researchArea dl.changeCondition dd ul li span {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	display: block;
	float: left;
	padding-top: 3px;
}
div.researchArea dl.backchangeCondition dd ul.areaSelection {
	margin-left:105px;
	width: 780px;
}
div.researchArea p.moreSelect {
    display: block;
    float: right;
    font-size: 82%;
    white-space: nowrap;
}
div.researchArea p.moreSelect a {
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 0px 1px;
	margin-right: 15px;
}
div.researchArea div#slideBox_1 {
	clear:both;
}
div.researchArea p.initdate {
	color: #ff0000;
	font-size: 120%;
	font-weight: bold;
}
div.researchArea p.moreSelect a:link {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/icon_arrow01.gif);
}
div.researchArea p.moreSelect a:visited {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/icon_arrow01_visited.gif);
}
div.researchArea p.moreSelect a:hover:visited {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/icon_arrow01_hover.gif);
}
div.researchArea p.moreSelect a:hover:link {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/icon_arrow01_hover.gif);
}
div.researchArea p.moreSelect a:active:visited {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/icon_arrow01_active.gif);
}
div.researchArea p.moreSelect a:active:link {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/icon_arrow01_active.gif);
}
/* ボタン */
div.researchArea p.searchSubmit{
	float:right;
	margin-bottom:5px;
	margin-right:5px;
	margin-top:5px;
}
div.researchArea p.searchSubmit a{
	display: block;
	background: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/bg_rentacar_all.gif) no-repeat -400px -50px;
	width: 87px;
	height: 37px;
	font-size: -1;
	text-indent: -10000px;
}
div.researchArea p.searchSubmit a:hover{
	background-position: -400px -100px;
}
div.researchArea p.searchSubmit input {
	top: 40px;
}

/* ボディタイプ */

div.researchArea dl#carSearch dt span.mustItem {
	font-size:82%;
	color:#990000;
	display:block;
	line-height:1;
}
div.researchArea dl#carSearch dd{
	float:left;
}
div.researchArea dl#carSearch dd p {

	}
div.researchArea dl#carSearch dd p input{
	vertical-align:middle;
	}
div.researchArea dl#carSearch dd p span.iconDetail{
	margin-left:17px;
	}
div.researchArea dl#carSearch dd ul li{
	margin:3px 3px 3px 5px;
	float:left;
}
div.researchArea dl#carSearch dd ul li input {
	vertical-align:top;
	}
div.researchArea dl#carSearch table#bodyType tr th span {
	font-size:82%;
	display:block;
}
div.researchArea dl#carSearch table#bodyType tr th {
	width:auto
}
div.researchArea dl#carSearch table#bodyType tr td {
	height:67px;
	width:86px;
	vertical-align:top;
	border:0px;
	padding-left:2px;
	white-space:normal;
}
div.researchArea dl#carSearch table#bodyType tr td label {
	line-height:1.1;
	height:60px;
	display:block;
}
div.researchArea dl#carSearch table#bodyType {
	font-size:100%;
}
div.researchArea dl#carSearch table#bodyType tr td {
	background-color:#FFFFFF;
	background-image:url("https://img.travel.rakuten.co.jp/share/img_cars/front/new/bg_rentacar_all.gif");
	background-repeat:no-repeat;
}
div.researchArea dl#carSearch table#bodyType tr td#bdType01 {width:68px;background-position:6px -174px;}
div.researchArea dl#carSearch table#bodyType tr td#bdType02 {width:68px;background-position:-66px -174px;}
div.researchArea dl#carSearch table#bodyType tr td#bdType03 {width:89px;background-position:-138px -175px;}
div.researchArea dl#carSearch table#bodyType tr td#bdType04 {width:67px;background-position:-232px -176px;}
div.researchArea dl#carSearch table#bodyType tr td#bdType05 {width:83px;background-position:-304px -177px;}
div.researchArea dl#carSearch table#bodyType tr td#bdType06 {width:83px;background-position:-409px -177px;}
div.researchArea dl#carSearch table#bodyType tr td#bdType07 {width:86px;background-position:-494px -177px;}
div.researchArea dl#carSearch table#bodyType tr td#bdType08 {width:95px;background-position:-578px -177px;}
div.researchArea dl#carSearch table#bodyType tr td#bdType09 {width:86px;background-position:-682px -177px;}
div.researchArea dl#carSearch table#bodyType tr,
div.researchArea dl#carSearch table#bodyType tr th {
	background-color:#DDD;
	font-size:100%;
	border:1px solid #FFF;
	padding:0;
	text-align:left;
}
div.researchArea dl#carSearch table#bodyType tr#bodyImage input{
	float:left;
	padding:0;
}
div.researchArea dl#carSearch table#bodyType tr td.shareType {
	border-left:1px solid #CCC;
}
/* PAGE AREA */
div.pagingArea {
	margin: 0px 0px 2px;
	width: 950px;
	clear: both;
	padding-top: 8px;
}
div.pagingArea p.pagingTitle {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 15px;
	float: left;
	font-size: 82%;
	padding-top: 0px;
}
div.pagingArea p.pagingTitle span {
	color: #bc4305;
}
div.pagingArea p.pagingTitle span em {
	font-style: normal;
	font-size: 120%;
	font-weight: bold;
}
div.pagingArea ul.pagingNumber {
	padding-bottom: 0px;
	list-style-type: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	font-size: 82%;
	padding-top: 1px;
}
div.pagingArea ul.pagingNumber li {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 5px;
	float: left;
	padding-top: 0px;
}
div.pagingArea ul.pagingNumber li.pagingBack a {
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	display: block;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-top: 0px;
}
div.pagingArea ul.pagingNumber li.pagingNext a {
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	display: block;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-top: 0px;
}
div.pagingArea ul.pagingNumber li.pagingBack a:link {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow01.gif);
}
div.pagingArea ul.pagingNumber li.pagingBack a:visited {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow01_visited.gif);
}
div.pagingArea ul.pagingNumber li.pagingBack a:hover:visited {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow01_hover.gif);
}
div.pagingArea ul.pagingNumber li.pagingBack a:hover:link {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow01_hover.gif);
}
div.pagingArea ul.pagingNumber li.pagingBack a:active:visited {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow01_active.gif);
}
div.pagingArea ul.pagingNumber li.pagingBack a:active:link {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow01_active.gif);
}
div.pagingArea ul.pagingNumber li.pagingNext a:link {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow03.gif);
}
div.pagingArea ul.pagingNumber li.pagingNext a:visited {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow03_visited.gif);
}
div.pagingArea ul.pagingNumber li.pagingNext a:hover:visited {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow03_hover.gif);
}
div.pagingArea ul.pagingNumber li.pagingNext a:hover:link {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow03_hover.gif);
}
div.pagingArea ul.pagingNumber li.pagingNext a:active:visited {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow03_active.gif);
}
div.pagingArea ul.pagingNumber li.pagingNext a:active:link {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/icon_arrow03_active.gif);
}
div.pagingArea ul span.pagingActive {
	color: #bc4305;
	font-weight: bold;
}
div.pagingArea {
	display: inline-block;
}
div.pagingArea ul.pagingNumber {
	display: inline-block;
}
div.pagingArea dl#pagingDisplay {
    float: right;
    margin: 0;
    text-align: right;
    width: 170px;
}
div.pagingArea dl#pagingDisplay dt {
    display: inline;
    font-size: 78%;
    padding: 5px 0 0;
}
div.pagingArea dl#pagingDisplay dd {
    display: inline;
}
div.pagingArea dl#pagingDisplay ul {
    display: inline;
}
div.pagingArea dl#pagingDisplay ul li {
    display: inline;
    font-size: 78%;
    padding: 1px 0 6px;
    white-space: nowrap;
}
div.pagingArea dl#pagingDisplay ul li#displayActive {
    color: #BC4305;
    font-weight: bold;
}
div.pagingArea dl#pagingDisplay ul li.listLast {
    background-image: none;
}
div.pagingArea p#aboutType {
	float: right;
	font-size: 78%;
	padding: 1px 0 6px;
    white-space: nowrap;
	display: inline-block;
	_padding-bottom: 3px;
}
div.pagingArea p#aboutType a{
/*	background-image: url(../../../img_cars/front/new/bg_rentacar_all.gif);
	background-repeat: no-repeat;
	background-position: -925px -20px; */
	padding-left:20px;
}
div.campaignGrpAreaHtml {
	margin: 0px;
}
div.campaignGrpAreaTxt {
	text-align: right;
	margin: 10px 0px;
	font-size: 150%;
}


/* CONTENTS */
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.totop {
	text-align: right;
	padding-bottom: 5px;
	width: 720px;
	padding-top: 5px;
}
ul {
	list-style-type: none;
	list-style-image: none;
}
.w750 {
	width: 750px;
}
.txtred {
	color: #cc0000;
}
.txtgray {
	color: #666666;
}
hr {
	display: none;
}

P.pageTop {
	text-align: right;
	font-size: 82%;
}
div#naviArea {
	font-size: 78%;
}
div#naviArea {
	border-bottom: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	padding-bottom: 15px;
	background-color: #f5f5f5;
	margin: 0px 0px 15px;
	padding-left: 15px;
	padding-right: 15px;
	clear: both;
	border-top: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	padding-top: 15px;
}
div#naviArea ul {
	text-align: center;
	padding-bottom: 0px;
	margin: 0px 0px 5px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 5px;
}
div#naviArea ul.secondary {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/line_navi.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 10px;
}
div#naviArea ul li {
	background-image: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/line_separate.gif);
	list-style-type: none;
	padding-right: 5px;
	background-repeat: no-repeat;
	white-space: nowrap;
	background-position: right 50%;
	float: left;
	margin-right: 3px;
}
div#naviArea ul li.connect {
	background-image: none;
	padding-right: 0px;
	margin-right: 0px;
}
div#naviArea ul li {
	line-height: 1.5;
}
div#naviArea a:link {
	color: #5454f6;
}
div#naviArea a:visited {
	color: #5454f6;
}
div#naviArea ul:after {
	line-height: 0;
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
	font-size: 0.1em;
}
div#naviArea ul {
	display: inline-block;
}
/* 絞り込み */

div#adjustArea div.wrap {
    background: none repeat scroll 0 0 #F6F6F6;
    padding-left: 6px;
    padding-right: 6px;
}

div#adjustArea div.wraplast {
    background: none repeat scroll 0 0 #F6F6F6;
    border-bottom: 1px solid #CCCCCC;
    padding-left: 6px;
    padding-right: 6px;
}
